@charset "utf-8";
/* CSS Document */

body{
margin:0px;
}
.clear { clear:both;}
#wrapper{
	width:1002px;
	height:auto;
	background-color: #FFFFFF;
}#top-area {
	background-attachment: scroll;
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x;
	background-position: right;
	height: 120px;
}
 h1 {
	margin: 0px;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}
#logo {
	background-image: url(../images/novanative-logo.jpg);
	display: block;
	height: 110px;
	width: 277px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
}
#top-rgt {
	float: right;
	height: auto;
	width: 550px;
}
#distributor-logo {
	width: 130px;
	float: left;
	margin-left: 40px;
	margin-top: 5px;
}

#contact-dt {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 35px;
}
.contact-icon {
	height: 32px;
	background-image: url(../images/top_contact_bgmid.png);
	background-repeat: repeat-x;
	width: 456px;
	background-attachment: scroll;
	background-position: right;
	padding-left: 22px;
}
.cnt-text {
	font-family: arial;
	font-size: 12px;
	line-height: 24px;
	color: #141111;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	padding-top: 4px;
}
.top-bar {
	clear: left;
	margin-top: 10px;
	background-color: #FFFFFF;
	box-shadow: 0 0 5px #b0b0b0 inset;
	width: 186px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 3px;
	float: right;
	margin-right: 30px;
}
.form-search { /*height:52px;
	padding-left:28px;
	padding-top:36px;*/
 }
.form-search label { float:left; font-size:12px; font-weight:bold; padding:0 5px 0 0; }
.form-search input.input-text {
	border:none;
	float:left;
	height:17px;
	width:140px;
	margin-right:3px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background: transparent;
}
.form-search button.button {
	float:left;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	overflow: hidden;
	background: #434446; /* Old browsers */
	background: -moz-linear-gradient(top, #434446 0%, #262626 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #434446), color-stop(100%, #262626)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #434446 0%, #262626 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #434446 0%, #262626 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #434446 0%, #262626 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434446', endColorstr='#262626', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #434446 0%, #262626 100%); /* W3C */
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.form-search button.button span { height:23px; line-height:21px; }
.form-search .search-autocomplete { z-index:999; }
.form-search .search-autocomplete ul {
	border:1px solid #999;
}
.form-search .search-autocomplete li {
	text-align:left;
	padding:2px 8px 1px 8px;
	cursor:pointer;
}
.form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.form-search .search-autocomplete li.odd {
}
.form-search .search-autocomplete li.selected {
}
#nav-icons {
	height: auto;
}

.product_box {
	width:990px;;
	height:auto;
}
.product {
	padding:0;
	margin:0
}
.product li {
	width:110px;
	height:auto;
	list-style:none;
	margin-right:14px;
	float: left;
}
.product li .pic {
	width:110px;
	height:86px;
	text-align:center;
}
.product li .discription {
	width:106px;
	height:32px;
	text-align:center;
	color:#fff;
	background:url(../images/prod_bg.png) no-repeat;
	font-size:12px;
	line-height:11px;
	padding-top:20px;
	text-decoration:none;
	margin-left:14px;
	font-family: Arial;
}
.product li .discription:hover {
	background: url(../images/prod_bg_hover.png) no-repeat;
	color:#FFF;
	cursor:pointer
}
.product li .discription a {
	color:#000;
	text-decoration:none;
	text-align:center;
}
.product li .discription a:hover {
	color:#ffffff
}

.home_icons_section {

	height:auto;
	float:left;
	padding:0px;
}
#header {
	height: auto;
	width: 990px;
}
#left-categories {
	float: left;
	height: auto;
	width: 245px;
	margin-right: 5px;
	background-color: #FFFFFF;
}
.categories-cnt {
	background-color: #f8f8df;
	height: 33px;
}

.left-categories-cnt {
	background-attachment: scroll;
	background-image: url(../images/left_categories_cnt.jpg);
	background-repeat: repeat-x;
	background-position: right;
	height: 286px;
	margin-top: 1px;
	text-align: justify;
	line-height: 40px;
}



#right-header {
	background-color: #f8f8f0;
	float: right;
	height: auto;
	width: 740px;
}
#channel-partner {
	height: 60px;
	width: 740px;
	float: right;
}

.header-img {
	background-color: #FFFFFF;
	margin-top: 8px;
	margin-right: 6px;
	margin-bottom: 8px;
	margin-left: 7px;
}
.header-bot {
	width: 740px;
}

#welcome-area {
	background-color: #FFFFFF;
	height: auto;
	width: 990px;
	text-align: justify;
}
#content-dfne {
	margin-left: 2px;
	width: 740px;
	float: right;
	box-shadow: 0 0 5px #d0d0b4 inset;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.welcome-text {
	font-family: arial;
	font-size: 11px;
	line-height: 20px;
	color: #605d5d;
	text-decoration: none;
	text-align: justify;
	float: left;
	width: 510px;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 8px;
}
#more-product-see-slide {
	height: 220px;
	width: 245px;
	box-shadow: 0 0 5px #d0d0b4 inset;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float: left;
}

#more-product-see {
	height: auto;
	width: 225px;
	float: left;
	padding-top: 7px;
	padding-right: 12px;
	padding-left: 2px;
	margin-left: 5px;

}

#channerl-partner {
	float: left;
	height: auto;
	width: 176px;
	padding-top: 7px;
	padding-left: 8px;	
}
.channel-parner-cnt {
	background-color: #1c77da;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color: #FFFFFF;
	text-decoration: none;
}
h3 {
	font-size:1.15em;
	line-height:24px;
	background-color: #1c77da;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color: #FFFFFF;
	margin: 0px;
}#mid-content {
	height: auto;
	width: 990px;
	margin-top: 10px;
}
#query-cnt {
	float: left;
	width: 245px;
	background-color: #fff;
	margin-right: 3px;
	box-shadow: 0 0 5px #d0d0b4 inset;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.texta {
	background-color: #f8f8f0;
	height: 19px;
	width: 151px;
	border: 1px solid #d7d7c2;
}
.formbutton {
	background-image: url(../images/submit-button.png);
	height: 28px;
	width: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-style: none;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 8px;
	line-height: 24px;
}


.select {
	background-color: #fcfbfb;
	border: 1px solid #f0eeee;
	height: 19px;
	width: 151px;
}#massage {
	background-color: #f8f8f0;
	height: 39px;
	width: 151px;
	border: 1px solid #d7d7c2;
}
h4 {
	font-size:1.35em;
	line-height:1.35;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
}
#mid-right-content {
	background-color: #FFFFFF;
	width:740px;
	box-shadow: 0 0 5px #d0d0b4 inset;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float: left;
	margin-left: 2px;
}
#testimonial-cnt {
	height: auto;
	width: 322px;
	text-align: justify;
	float: left;
}
#our-video {
	text-align: justify;
	width: 386px;
	float: left;
}
.test-bg {
	background-attachment: scroll;
	background-image: url(../images/testimonial-bg.jpg);
	background-repeat: repeat-x;
	background-position: right;
	float: left;
	height: 3px;
	width: 708px;
	margin: 0px;
}
.testimonials-slide {
	width: 322px;
	float: left;
	height: 255px;
	font-size: 12px;
	text-align: justify;
}
.video-cntent {
	float: left;
	height: 255px;
	width: 383px;
	text-align: justify;
}
.video-ar {
	height: 89px;
	width: 88px;
	float: left;
	margin: 15px;
}

#logos-cnt {
	width: 990px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.logo-area {
	float: right;
	height: 69px;
	width: 740px;
	background-color: #FFFFFF;
	box-shadow: 0 0 5px #d0d0b4 inset;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-bottom: 5px;
	text-align: justify;
	margin-left: 2px;
}
.subscriber-cnt {
	background-color: #FFFFFF;
	float: left;
	width: 245px;
	height: 69px;
	box-shadow: 0 0 5px #d0d0b4 inset;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-right: 2px;
}
#bottom-cnt {
	background-color: #f7f8f0;
	height: 110px;
	width: 990px;
	text-align: justify;
}
.bottom-text {
	font-family: arial;
	font-size: 12px;
	line-height: 24px;
	color: #464444;
	text-decoration: none;
	padding: 7px;
	text-align: justify;
}
#fotter-cnt {
	background-attachment: scroll;
	background-image: url(../images/fotter-bg.jpg);
	background-repeat: repeat-x;
	background-position: right;
	height: 182px;
	margin-top: 5px;
}
#footer-right {
	float: left;
	width: 265px;
	padding: 5px;
}
.copy-right-text {
	font-family: "MS Sans Serif";
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-align: justify;
	margin-top: 15px;
}
.copy-right-text a{
	color: #fff;
	text-decoration: none;
}
.copy-right-text a:hover{
	color: #fff;
	text-decoration: none;
	text-align: justify;
	margin-top: 15px;
}
.about-fotter {
	width: 100px;
	margin-top: 22px;
	margin-left: 20px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
#right-fotter-cnt {
	margin-top: 20px;
	margin-left: 20px;
	float: left;
}
.group-site-text {
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
	font-size: 14px;
	line-height: 20px;
}
.group-site-text a{
	color: #FFFFFF;
	text-decoration: none;
}
.group-site-text a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.chat-live {
	float: right;
	height: 45px;
	width: 210px;
	margin-top: 22px;
	margin-right: 5px;
}
.ft-contact {
	float: right;
	width: 160px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
}
.ch-pr {
	float: right;
	height: auto;
	width: 740px;
}
.cr-partner {
	height: 69px;
	width: 740px;
	box-shadow: 0 0 5px #d0d0b4 inset;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-bottom: 5px;
}
.partner-text {
	float: left;
	width: 150px;
	height: 67px;
}
#product-right {
	float: right;



	width: 370
.px;
	width: 370px;
	text-align: justify;
}
.inner-text {
	font-family: Verdana;
	font-size: 11px;
	line-height: 30px;
	text-decoration: none;
	margin-left: 5px;
	color: #8a0112;
}
.std .subtitle { padding:0; }
.std li { list-style: square inside }
.std ol.ol { list-style:decimal outside; padding-left:1.5em; }
.std ul.disc { list-style:disc outside; padding-left:18px; margin:0 0 10px; }
.std dl dt { font-weight:bold; }
.std dl dd { margin:0 0 10px; }
.std ul, .std ol, .std dl, .std p, .std address, .std blockquote { margin:0 0 1em; padding:0; }
.std ul { list-style:disc inside; padding-left:1.5em; }
.std ol { list-style:decimal inside; padding-left:1.5em; }
.std ul ul { list-style-type:square; }
.std ul ul, .std ol ol, .std ul ol, .std ol ul { margin:.5em 0; }
.std dt { font-weight:bold; }
.std dd { padding:0 0 0 1.5em; }
.std blockquote { font-style:italic; padding:0 0 0 1.5em; }
.std address { font-style:normal; }
.std b, .std strong { font-weight:bold; }
.std i, .std em { font-style:italic; }


.product-view .product-img-box .more-views h2 {
	font-size:11px;
	font-weight:normal;
	margin-bottom:0px;
	background-color: #9b0215;
	color: #fff;
	text-align: left;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 6px;
	width: 240px;
}
.product-view .product-img-box .more-views ul { margin-left:-10px }
.product-view .product-img-box .more-views li {
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 10px;
}
.product-view .product-img-box .more-views li a {
	float:left;
	width:240px;
	border:1px solid #ddd;
	overflow:hidden;
	text-align: justify;
	padding-left: 6px;
	padding-top: 0px;
	padding-right: 2px;
}
.product-view .product-img-box .more-views img { width: 219px; height: 120px; }

.pdf-area {
	background-color: #FFFFFF;
	width: 238px;
	border: 1px solid #6d000e;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.pdf-area1 {
	background-color: #FFFFFF;
	width: 238px;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#mc_embed_signup {
	text-align: justify;
	line-height: 20px;
	font-family: arial;
	padding-left: 5px;
	font-size: 13px;
	color: #0a79c1;
	font-weight: bold;
}
#mce-EMAIL {
	background-color: #F7F8F0;
	width: 162px;
	border: 1px solid #e6e7e7;
	height: 17px;
	float: left;
	margin-right: 5px;
}
#mc-embedded-subscribe {
	background-repeat: no-repeat;
	height: 24px;
	width: 74px;
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-right: 5px;
	background-color: #2293EC;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size: 12px;
}
#header-banner {
	width: 990px;
}
#header-banner img {
	width: 990px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}	
#bpict
		{
			position:relative;
			width:727px;
			height:304px;
		}
	
#bpict img
		{
	position:absolute;
	top:0px;
	left:0px;
	z-index:11;
		}

#bpict img.sel
		{
			z-index:15;
		}

#bpict img.lsel
		{
			z-index:12;
		}
.nobrd
		{
	vertical-align:middle;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
		}
		
		.style4{ text-decoration:underline;}
.bold {
	font-weight: bold;
}
.bold1 {
	font-weight: bold;
	color: #FF0000;
}


.contact-us_right {
	width:auto;
	float:left; 

}



.contact-us_right p {
	width:100%;
	float:left;
	margin-top:0px;

}
.contact-us_right p label {
	float:left; text-align:justify;
	width:100%;
	margin: 0px 0 0 0;
	font-size: 12px;
	color: #676767;/*font-family:Arial, Helvetica, sans-serif;*/
}

.contact-us_right p input[type="text"] {
	width:280px;
	height:21px;
	clear:both;
	border:#d6d7d8 solid 1px;
	color:#999999;
	font-size:12px;/*font-family:Arial, Helvetica, sans-serif;*/
}

.contact-us_right p textarea {
	width:280px;
	height:46px;
	clear:both;
	border:#d6d7d8 solid 1px;
	color:#999999;
	font-size:12px;/*font-family:Arial, Helvetica, sans-serif;*/
}

.contact-us_right p select {
	width:280px;
	height:22px;
	clear:both;
	border:#d6d7d8 solid 1px;
	color:#dadada;
	font-size:11px; /*font-family:Arial, Helvetica, sans-serif;*/
	color:#333;
}

p.contact_text {
	width:100%;
	color:#002a50;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.contact-us_right p input[type="radio"] {
	float:left;
}